Subject: No subject

From: [email-masked]
Date: Mon, 11 Oct 1993 16:27:41 UTC

只要不人身攻击，匿名有何不可？人的感情是复杂的，并不都
是像那几个自标“自我感觉良好”的大腕们，调侃得那么自在。
真正的“情悟”是“欲言还休”，而不是扬扬洒洒的高谈阔论。
人都有隐私，就像化装舞会那样，请给我们匿名的机会吧！要不
我失恋后咱办？憋死人了！

ａｎ３９８９１－－－天涯客

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].